.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e22aeb78-9c05-6c62-ddaa-ca26242e32f6 {
background-color: #002949 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-f8fd5c4d-3458-8fda-e91d-fe5d63488a49 {
display: none !important;
}
.lfr-layout-structure-item-98263fe4-c900-eea3-ec23-47da94d1ecf5 {
background-color: var(--color-brand-primary-darken-1) !important;
}
.lfr-layout-structure-item-903e8c1f-0051-7711-4335-0726a5547e92 {
background-color: var(--color-neutral-1) !important;
}
.lfr-layout-structure-item-c62795d4-fead-6be4-f0c1-e90ae5d844ac {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary-darken-5) !important;
}
h2 {
font-family: Kanit;
font-style: italic;
font-weight: 600;
}.lfr-layout-structure-item-ffccbae1-b311-0ab8-075d-4038e695facc {
text-align: right !important;
}
.lfr-layout-structure-item-289a66f4-affa-1469-3af4-ddfd12cf9cf9 {
background-color: var(--color-neutral-2) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--color-brand-primary-darken-5) !important;
}
.lfr-layout-structure-item-917db9d9-e3f5-d16b-a758-00a623d68abf {
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-990267c7-1834-e89e-6e52-5c828e77db0e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3e0e91f-e558-379d-8386-2a641b9254e1 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 70vh !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-adb1e177-900a-d9e9-fa5b-a6e1be714a14 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76a72944-f97c-1417-4dc3-2ab125e64c50 {
margin-left: -1rem !important;
margin-right: -1rem !important;
margin-top: -1rem !important;
}
.lfr-layout-structure-item-8cb0e26f-518a-070c-8bed-854161c8d7f4 {
background-color: #002949 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-37da68a4-adab-5ef7-112f-1f346aad7601 {
background-color: var(--color-neutral-9) !important;
min-height: 100px !important;
}
.metos-header-bg-pre-load {
  	background-image: url(/documents/d/assortment-finland/header-image-metos-webp?download=true);
}
.lfr-layout-structure-item-09a7762f-319b-8d1b-52a2-d0bbb24b13ae {
display: none !important;
}
.lfr-layout-structure-item-3e15f408-d772-6029-8f4f-5d73e52a7075 {
display: none !important;
}
.lfr-layout-structure-item-df482b2c-a77a-d7e3-580b-0bf3eaef61bc {
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-7dc71fea-4672-3470-b374-9772d4744711 {
background-color: var(--color-neutral-2) !important;
padding-bottom: 5% !important;
text-align: center !important;
}
